CRMchat APIBeta
Telegram APILangpack

langpack.getLangPack

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/langpack.getLangPack

Get localization pack strings

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get localization pack strings

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/langpack.getLangPack" \  -H "Content-Type: application/json" \  -d '{    "params": {      "langPack": "string",      "langCode": "string"    }  }'
{  "result": {    "_": "langPackDifference",    "langCode": "string",    "fromVersion": 0,    "version": 0,    "strings": [      {        "_": "langPackString",        "key": "string",        "value": "string"      }    ]  }}